.call-to-action {
  width: 100%;
}

.call-to-action__inner {
  padding: 2rem 2.35294rem 2.35294rem 2.35294rem;
  background-color: #007236;
}

.call-to-action__title {
  font-family: Anton, "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 2.11765rem;
  font-weight: 400;
  line-height: 1.1;
  text-transform: uppercase;
  text-align: center;
  color: #FFFFFF;
  margin-top: 0;
}

@media (min-width: 768px) {
  .call-to-action__title {
    font-size: 3.17647rem;
  }
}

.call-to-action__text {
  font-size: 1.05882rem;
  line-height: 1.3;
  text-align: center;
  color: #FFFFFF;
}

.call-to-action--primary .call-to-action__inner {
  background-color: #007236;
}

.call-to-action--primary .call-to-action__border {
  display: block;
  height: 16px;
  background-color: #008C44;
}
